[buttercup]
coldPath = $SPLUNK_DB/buttercup/colddb
enableDataIntegrityControl = 0
enableTsidxReduction = 0
homePath = $SPLUNK_DB/buttercup/db
maxTotalDataSizeMB = 1024
thawedPath = $SPLUNK_DB/buttercup/thaweddb
